#include <tqapplication.h>
#include "addressbook.h"

int main( int argc, char ** argv )
{
    TQApplication a( argc, argv );
    AddressBook *w = new AddressBook;
    w->show();
    a.connect( &a, TQT_SIGNAL( lastWindowClosed() ), &a, TQT_SLOT( quit() ) );
    return a.exec();
}
